<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Pasion de Pardelas</title>
	<link rel="icon" type="imgs/icon.jpg" href="../imgs/icon.jpg">
	<link rel="stylesheet" type="text/css" href="../estils.css"/>
</head>
	<body>
		<h1>Pasion de Pardelas</h1>
		<div id="bejo">
			<h2>BEJO</h2>
		</div>
		<br>
		<div id="textarea">
			<p>
				(Hot shit!) <br>
				Estás escuchando la música de... <br>
				Mami, mami te doy una y quieres dos <br>
				...Nico Miseria <br>
				Dime cómo lo hacemos <br>
				(Jam it!) <br>
			</p>
			<p>
				Yo solo paseaba por allí en plan casual <br>
				Cuando le pregunté que si ella es de aquí <br>
				Cual, pim pam, y pum, me dijo que el pum, también tal <br>
				Hablamos con onomatopeyas, esto va genial <br>
				Le gusta el mundo animal, la alegría, el carnaval <br>
				Ella; pobre diabla con aspecto angelical<br> 
				De frente y de lateral, ella se ve bien igual <br>
				Como Bejito en la instrumental <br>
				Me gustan sus pintas y me gusta pintar <br>
				Por eso la pinto en bolas, túmbate en mi sofá <br><br>
				Tum pam pa, me gusta tirar piedras al mar <br>
				Y me gusta verlas rebotar <br>
				(¡Yeka!) <br>
				Lo tuyo es sorprendente, pienso: "fuck, tú vente" <br>
				Si quieres cruzar el charco, yo hago el pino puente <br>
				Le gusta lo esporádico, todo de repente <br>
				Yo le gusto porque le gusta lo diferente<br>
			</p>
			<p>			 
				Una mente sola, solamente tengo <br>
				Te entiendo pero no te comprendo <br>
				Una mente sola, solamente tiene <br>
				Me entiende pero no me comprende <br>
				Una noche sola solamente <br>
				Eso no sería suficiente, vente <br>
				Vámonos más lejos de la gente <br>
				Yo sé que tú sientes <br>
				Pasión de pardelas en el vientre 
			</p>
			<p>
				Nos conocimos en un lugar paradisíaco <br>
				Donde todo era barato <br>
				Paga uno y llévate cuatro <br>
				Vime todo el rato <br>
				Somos tal para cual según el zodiaco <br>
				Ella tiene súper desarrollado el olfato <br>
				Huele el miedo de los perros, de los gatos <br>
				Si le das gato por liebre, ella no hace el trato <br>
				Buena con los buenos, mala con los motherfackos <br>
				Si ella lo mueve es porque sabe moverlo <br>
				Porque quiera hacerlo, no por eso cedo <br>
				Eso era en otro tiempo <br>
				Chamberga moderno <br>
				Le doy otro viento, otro Buche recuerdo <br>
				Que contigo a mi lado la vida es como un videoclip <br>
				Todas las mañanas son good morning <br>
				Desayuno pa' la cama y leche con brownie <br>
				Mamá a mí me mima pero solo tú you know me <br>
				(¡Qué rico!)<br>
			</p>
			<p>
				Una mente sola, solamente tengo <br>
				Te entiendo pero no te comprendo <br>
				Una mente sola, solamente tiene <br>
				Me entiende pero no me comprende <br>
				Una noche sola solamente <br>
				Eso no sería suficiente, vente <br>
				Vámonos más lejos de la gente <br>
				Yo sé que tú sientes <br>
				Pasión de pardelas en el vientre <br>
			</p>
			<p>
				Una mente sola, solamente tengo <br>
				Una mente sola, solamente tengo <br>
				Una mente sola, solamente tiene <br>
				Una mente sola, solamente tiene <br>
				Mami, yo te entiendo pero no te comprendo <br>
				Una mente sola, solamente tengo <br>
				Yo sé que me entiende pero no me comprende <br>
				Una mente sola, solamente tiene <br>
				Jam it!
			</p>
		</div>
			<div id="youtube">
				<iframe width="560" height="315" 
				src="https://www.youtube.com/embed/_J7uIc-rgcc" frameborder="0"  
				allowfullscreen></iframe>
			</div>

			<div id="volver">
				<p><a href="../index.html">Volver al Index</a></p>
			</div>
	</body>
</html>